{
  "schema_version": "1.4.0",
  "id": "GHSA-fxxh-pp9v-6qr6",
  "modified": "2022-05-17T01:54:54Z",
  "published": "2022-05-17T01:54:54Z",
  "aliases": [
    "CVE-2011-2593"
  ],
  "details": "Integer overflow in the StartEpa method in the nsepacom ActiveX control (nsepa.exe) in Citrix Access Gateway Enterprise Edition Plug-in for Windows 9.x before 9.3-57.5 and 10.0 before 10.0-69.4 allows remote attackers to execute arbitrary code via a crafted Content-Length HTTP header, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-2593"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/77317"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/45299"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2012-26"
    },
    {
      "type": "WEB",
      "url": "http://support.citrix.com/article/CTX134303"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-08-12T20:55:00Z"
  }
}